Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 12:21:27 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.  Ticket comment <div>Hi,</div>
<div>How I will get the refund amount?</div>
<div>To my credit card or will I get the voucher to avail it baby shop store? As refundable amounts is just 22 aed and home delivery requires minimum of aed 200/- purchase . So pls refund it to my credit card or give baby shop store voucher so I can avail it.</div>
<div><br></div>
<div>Thank you <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, January 17, 2021, 3:11 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5711495218"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5711495218yqt3241217242" id="yiv5711495218yqtfd33889">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv5711495218yqt3241217242" id="yiv5711495218yqtfd06329">
<div dir="ltr">Hi Syed,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div>​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform that items can not be added once the order placed succesfully and we would also want to inform that refund for the item which is canceled is processed to your orginal payment method.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div>
</div></div>

	

<div class="yiv5711495218yqt3241217242" id="yiv5711495218yqtfd61234">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992039